Class | EventMachine::Protocols::Postgres3
In: | lib/protocols/postgres.rb
Parent: | EventMachine::Connection

### Methods

connect dispatch_conn_message dispatch_query_message new query receive_data unbind

### Public Class methods

new()

### Public Instance methods

connect(db, user, psw=nil)
dispatch_conn_message(msg)

Cloned and modified from the postgres-pr.

dispatch_query_message(msg)

Cloned and modified from the postgres-pr.

query(sql)
receive_data(data)
unbind()

[Validate]